body{
   background:#0f2d56;
   margin-bottom: 0px;
   margin-left:0px;
   margin-right:0px;
   font-family: Verdana,sans-serif;
   font-size:13px;
}

#headerWrap{
   width:100%;
   height:140px;
   background:#0f2d56;
   color:white;
   position:fixed;
   top:0;
   left:0;
   z-index:90;
}

#stranaWrap{
   background:white;
   min-height:565px;
   margin-top:140px;
   padding-bottom:15px;
}

#footerWrap {
   background:#0f2d56;
   padding-bottom:5px;
   padding-top:15px;
   line-height:20px;
   color:#bdbcbc;
   text-align:center;
   font-size: 11px;
}

#header{
   width:800px;
   margin-left:auto;
   margin-right:auto;
   overflow:hidden;
}

#logo{
   margin:20px 15px 15px 0px;
   float:left;
   height:80px;
}

#meni {
   float:right;
   font-size:15px;
   margin-top:84px;
}

.stavkaMenija{
   margin-left:30px;
}

#aktivan{
   font-weight: bold;
}

#linija{
   height:25px;
   background:url(/images/sljunak.jpg) repeat-x top;
}

#baner{
   width:800px;
   margin-left:auto;
   margin-right:auto;
   padding-top:15px;
}

#slideshow{
   margin-left:auto;
   margin-right:auto;
}

#strana{
   width:800px;
   margin-left:auto;
   margin-right:auto;
   overflow:hidden;
   color:#0f2d56;
}

#prikazFlote{

   width:450px;
}

.clanak {
   padding-top:15px;
}

.desno {
   float:right;
   margin-left:20px;
   text-align:right;
}

.levo {
   float:left;
   margin-right:20px;
   text-align:left;
}

#napomena{
   margin-bottom:20px;
   text-align:center;
   font-size:10px;
   font-style:italic;
}

#footer{
   width:800px;
   margin-left:auto;
   margin-right:auto;
}

.lokacije{
   float:left;
   text-align:left;
   margin-right:50px;
   padding-left:10px;
   border-left:1px dotted #bdbcbc;
}

img {
   border:none;
}

a.glavniMeni {
   text-decoration: none;
   color: #bdbcbc;
}
a.glavniMeni:hover {
   color: white;
   text-decoration: none;
}

#footer a {
    text-decoration: underline;
    color: #bdbcbc;
}

a {
   color:#0f2d56;
   text-decoration:underline;
}

a:hover {
   cursor:pointer;
}

#footer a:hover {
   color: #bdbcbc;
   text-decoration: none;
}

a.sivo {
    text-decoration: none;
    color: #bdbcbc;
}
a.sivo:hover {
    color: #bdbcbc;
}

h4 {
   margin-top:0px;
}

dd {
   margin-left:30px;
}

.par {
   background: #bdbcbc;
}

